# GetSearchAllLibrariesLocation

## Example Usage

```typescript
import { GetSearchAllLibrariesLocation } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetSearchAllLibrariesLocation = {
  path: "/TV Shows/House",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `path`             | *string*           | :heavy_minus_sign: | N/A                | /TV Shows/House    |